.contact {
    padding: 5rem 2rem;
    max-width: 1200px;
    margin: 0 auto;
}
.contact h2 {
font-family: 'Voga', serif;
  font-size: 60px;
  font: bold;
  color: white;
  display: flex;
  justify-content: center;
  padding-bottom: 20px;
}

#contact-form {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    max-width: 600px;
    margin: 0 auto;
}

#contact-form input, #contact-form textarea {
    padding: 1rem;
    border: 1px solid #13313d;
    border-radius: 5px;
}

#contact-form button {
    background-color: #13313d;
    font-family: "Segoe UI", "Helvetica Neue", sans-serif;
    font-weight: 100;
    letter-spacing: 1px;
    color: white;
    padding: 1rem;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    transition: background 0.3s;
}

#contact-form button:hover {
    background-color: #0056b3;
}